# OpenLayers.Geometry.MultiLineString

A MultiLineString is a geometry with multiple OpenLayers.Geometry.LineString components.

#### Inherits from

- OpenLayers.Geometry.Collection
- OpenLayers.Geometry

Summary

OpenLayers.Geometry.MultiLineString | A MultiLineString is a geometry with multiple OpenLayers.Geometry.LineString components.
Constructor |
OpenLayers.Geometry.MultiLineString | Constructor for a MultiLineString Geometry.

### Constructor

### OpenLayers.Geometry.MultiLineString

Constructor for a MultiLineString Geometry.

#### Parameters

components | {Array(OpenLayers.Geometry.LineString)}

A LineString is a Curve which, once two points have been added to it, can never be less than two points long.
A Collection is exactly what it sounds like: A collection of different Geometries.
A Geometry is a description of a geographic object.
Close